@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
@import url('//db.onlinewebfonts.com/c/69f1400361a215519d385199118a34aa?family=Harabara');
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	text-decoration: none;
}
.cont-prod
{
	display: flex;
	margin-bottom: 30px;
	flex-direction: row;
	justify-content: space-around;
}
.cont-prod .product
{
	display: flex;
	flex-direction: row;
}
.cont-prod .descripcion .titulo h1
{
	font-size: 40px;
	font-family: 'monospace';
	font-weight: lighter;
}
.titulod h2
{ display: flex;
	justify-content: center;
    font-size: 40px;
	font-family: 'monospace';
	font-weight: lighter;
	padding: 20px;	
}
.titulod{
	margin-bottom: 40px;
}
.cont-prod .descripcion .precio p
{
	font-size: 20px;
	font-weight: bold;
	color: #659E5D;
}
.cont-prod .descripcion .desc p
{
	font-size: 20px;
	font-family: 'monospace';
}
.product-small-img img 
{
	height: 92px;
	width: 85px;
	margin: 10px 0;
	cursor: pointer;
	
	opacity: .6;
}
.product-small-img img:hover
{
	opacity: 1;
}
.product-small-img
{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
}.productos{
	padding-left: 30px;
}
.img-container img
{
	height: 400px;
	width: 450px;

}
.img-container
{
	display: flex;
	justify-content: flex-end;
	padding: 10px;
}
.prsl
{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.prsl .select select
 {
position: relative;
  float: left;
  min-width: 200px;
  width: 245px;
  min-height:40px;
  font-family: 'Roboto';
  color: #777;
  font-weight: 300;
  background-color: #fff;
  box-shadow: 1px 2px 10px -2px rgba(0, 0, 0, 0.3);
  border-radius: 3px;
  transition: all 375ms ease-in-out;

}
.descripcion
{
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	padding: 10px;
}
.corto
{
	border-left: 2px solid grey;
	width: 150px;
}
.boton button

{
	font-size: 14px;
	font-weight: bold;
	width:150px;
	height: 40px;
	display: block;
	margin: auto;
	outline: 0px;
	color: white;
	background: #659E5D;
	border-style: none;
	margin-top: 20px;
	border-radius: 5px;
	cursor: pointer;

}
.boton button:hover
{
	opacity: 0.9;
}
.productosSimilares
{
	width: 100%;
}
@media screen and (max-width: 900px)
{
	.cont-prod
	{
		display: flex;
		flex-direction:column;
		justify-content: space-around;
		align-items: center;
		width: 100%;
		
	}
	.descripcion
	{
		width: 100%;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
.titulo h1
{
	padding: 10px;
}
.titulod h2
{
	padding: 10px;
}
.precio p
{
	padding: 10px;
}
.estrellas a
{
	padding: 10px;
font-size: 30px;
}
.select
{
	padding: 10px;
}
.desc p
{
	padding: 10px;
}
.img-comtainer{
	width: 100%;
    padding: 0;
    margin: 0 auto;
}
.product-small-img {
    display: none;

}
.img-container img {
    height: 300px;}
}
